
/*新闻页面*/
.newsContent{
    width: 960px;
    height: auto;
    overflow: hidden;
    margin: 0 auto 60px;
}
.newsContent .local{
    width: 100%;;
    height: 50px;
    line-height: 50px;
    display: inline-block;
    text-align: right;
}
.newsContent .local a{
    color: #8d8d8d;
    text-decoration: none;
}
.newsContent.local a:hover{
    color:#4F4FF2;
}
.newsContent .leftArea{
    width: 750px;
    height: auto;
    overflow: hidden;
}
.newsContent .leftArea h3{
    font-size: 24px;
    line-height: 40px;
    font-weight: bold;
    display: block;
}
.newsContent .leftArea h4{
    font-size: 16px;
    line-height: 30px;
    color: #999999;
    display: block;
}
.newsContent .leftArea hr{
    width: 960px;
    height: 1px;
    background-color: #CCCCCC;
}
.newsContent .leftArea p{
    font-size: 16px;
    line-height: 26px;
    margin: 10px 0;
    text-indent: 2em;
}
.newsContent .rightArea{
    width: 200px;
    height: auto;
    margin-left: 10px;
    overflow: hidden;
}
.newsContent .rightArea .list{
    width: 200px;
    height: auto;
    overflow: hidden;
    margin-top: 30px;
}
.newsContent .rightArea .list h3{
    margin: 0 auto;
    font-size: 18px;
    line-height: 40px;
    font-weight: bold;
}
.newsContent .rightArea .list li{
    font-size: 16px;
    line-height: 20px;
    /*height: 20px;*/
    padding-left: 10px;
    padding-right: 10px;
    margin: 10px auto;
}
.newsContent .rightArea .list li a{
    color: #666666;
}
.newsContent .rightArea .list li a:hover{
    text-decoration: underline;
}